» Ubuntu » Paketit

Error

two or more packages specified (nginx-full precise-updates)